body{font-size: 14px; font-family:"微软雅黑", "黑体";}
.sjwhite{color:#FFFFFF;}
.badge-info{background-color:#008080;}
.badge-success{background-color:#0075EA;}
.badge-warning{background-color:#FF8040;}
.badge-danger{background-color:#FF0000;}
.btn-success-color{background-color:#008080; margin-right:6px; margin-bottom:8px;}
.btn-primary-color{background-color:#0075EA; margin-right:6px; margin-bottom:8px;}
.btn-danger-color{background-color:#FF0000; margin-right:6px; margin-bottom:8px;}
.btn-default-color{background-color:#757575;color:#FFFFFF; margin-right:6px; margin-bottom:8px;}
.btn-margin{margin-right:6px; margin-bottom:8px;}
.btn-space-lg{margin-left:8px; margin-right:10px; margin-bottom:15px;}
.errortext{ line-height:35px; vertical-align:middle; color:#FF0000; display:none;}
.btn-margin{margin-left:6px; margin-bottom:10px;}
.btn-margin2{margin-right:6px; margin-left:8px; margin-bottom:10px;}
.fenzhantips{line-height:52px; vertical-align:middle; cursor:pointer; margin-left:10px; color:#0080FF; font-size:12px;}
.sj_nav{width:100px; height:30px; background-color:#008040; line-height:30px; vertical-align:middle; color:#FFFFFF; padding-left:6px;}
.sj_nav_bbs{background-color:#006DDB;float:left; width:120px; height:24px; line-height:26px; font-size:14px; vertical-align:middle;}
.sj_nav_line{width:100%; height:1px; background:#008040; margin-bottom:10px; clear:both;}
.sj_padding_lr20{padding-left:20px;padding-right:20px;}
.mapxiang{float:left;width:101px; line-height:25px; vertical-align:middle; text-align:center;}
.sj_divideToTwoParts{float:left;display:inline;margin-left:17px;min-width:60px !important;}
.sj_divideToTwoPartsOfHead{float:left;display:inline;margin-left:16px;min-width:60px !important;}
.supinitem_pc, .newComCon{background-color:#FFFFFF;padding:8px;}
.supinitem_pc:hover{box-shadow:0px 1px 4px #000;padding:8px;}
.sj_jz_gg{border:solid 1px #EEE;line-height:20px;vertical-align:middle;color:#666;font-size:12px;padding-left:4px;padding-right:4px;}
.rightGuide{position:fixed;right:10px;bottom:70px;width:20px;height:20px; background-color:#F00;color:#FFF;font-size:12px; line-height:20px; vertical-align:middle; text-align:center;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.adstag{margin:0;}
.adstag:before{position:absolute;top:6px;left:-8px;z-index:1;padding-right:4px;color:#FFF;font-size:12px;height:0px;line-height:0px;border:#EE7600 10px solid;border-right-color:transparent;content:"企业推广";box-shadow:-0px 5px 5px -5px #000;}
.adstag:after{content:"";position:absolute;top:26px;left:-8px;border:#89540c 4px solid;border-left-color:transparent;border-bottom-color:transparent;}
#scrollUp {
    background-image: url("../img/icon/top.png");
    bottom: 50px;
    right: 20px;
    width: 25px;    /* Width of image */
    height: 25px;   /* Height of image */
	background-size:cover;
}

/*注册页面*/
#ehong-code-input {	width:42px;	letter-spacing:2px;	margin:0px 8px 0px 0px;}
.ehong-idcode-val {	position:relative;	padding:1px 4px 1px 4px;	top:-6px;	*top:-6px;	letter-spacing:4px;	display:inline;	cursor:pointer;	font-size:16px;	font-family:"Courier New",Courier,monospace;text-decoration:none;font-weight:bold;}
.ehong-idcode-val0 {border:solid 1px #0080C0;background-color:#ECFAFB;}
.ehong-idcode-val1 {border:solid 1px #0080C0;background-color:#FCEFCF;}
.ehong-idcode-val2 {border:solid 1px #6C9;background-color:#D0F0DF;}
.ehong-idcode-val3 {border:solid 1px #6C9;	background-color:#DCDDD8;}
.ehong-idcode-val4 {border:solid 1px #6C9;	background-color:#F1DEFF;}
.ehong-idcode-val5 {border:solid 1px #6C9;	background-color:#ACE1F1;}
.ehong-code-val-tip {font-size:12px;color:#1098EC;top:-6px;*top:-6px;position:relative;margin:0px 0px 0px 4px;cursor:pointer;}

/*简章详情页收藏表单*/
.shoucangForm{
	background: #fff;
	padding-bottom: 15px;
	border-radius: 15px;
	text-align: center;
}
.shoucangForm .heading{
	display: block;
	font-size: 30px;
	font-weight: 700;
	padding: 25px 0 10px 0;
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: 30px;
}
.shoucangForm .form-group{
	padding: 0 40px;
	margin: 0 0 15px 0;
	position: relative;
}
.shoucangForm .form-control{
	background: #f0f0f0;
	border: none;
	border-radius: 20px;
	box-shadow: none;
	padding: 0 20px 0 45px;
	height: 40px;
	transition: all 0.3s ease 0s;
}
.shoucangForm .form-control:focus{
	background: #e0e0e0;
	box-shadow: none;
	outline: 0 none;
}
.shoucangForm .form-group i{
	position: absolute;
	top: 12px;
	left: 60px;
	font-size: 17px;
	color: #c8c8c8;
	transition : all 0.5s ease 0s;
}
.shoucangForm .form-control:focus + i{
	color: #00b4ef;
}
.shoucangForm .fa-question-circle{
	display: inline-block;
	position: absolute;
	top: 12px;
	right: 60px;
	font-size: 20px;
	color: #808080;
	transition: all 0.5s ease 0s;
}
.shoucangForm .fa-question-circle:hover{
	color: #000;
}
.shoucangForm .main-checkbox{
	float: left;
	width: 20px;
	height: 20px;
	background: #11a3fc;
	border-radius: 50%;
	position: relative;
	margin: 5px 0 0 5px;
	border: 1px solid #11a3fc;
}
.shoucangForm .main-checkbox label{
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
}
.shoucangForm .main-checkbox label:after{
	content: "";
	width: 10px;
	height: 5px;
	position: absolute;
	top: 5px;
	left: 4px;
	border: 3px solid #fff;
	border-top: none;
	border-right: none;
	background: transparent;
	opacity: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.shoucangForm .main-checkbox input[type=checkbox]{
	visibility: hidden;
}
.shoucangForm .main-checkbox input[type=checkbox]:checked + label:after{
	opacity: 1;
}
.shoucangForm .text{
	float: left;
	margin-left: 7px;
	line-height: 20px;
	padding-top: 5px;
	font-weight:normal;
	text-transform: capitalize;
}
.shoucangForm .btn{
	float: right;
	font-size: 14px;
	color: #fff;
	background: #00b4ef;
	border-radius: 30px;
	padding: 10px 25px;
	border: none;
	text-transform: capitalize;
	transition: all 0.5s ease 0s;
}
@media only screen and (max-width: 479px){
	.shoucangForm .form-group{
		padding: 0 25px;
	}
	.shoucangForm .form-group i{
		left: 45px;
	}
	.shoucangForm .btn{
		padding: 10px 20px;
	}
}

/*Loading Ajax*/
.mloading-container {
  position: relative;
  min-height: 70px;
  -webkit-transition: height 0.6s ease-in-out;
  -o-transition: height 0.6s ease-in-out;
  transition: height 0.6s ease-in-out;
}
.mloading {
  position: absolute;
  background: #E9E9E8;
  font: normal 12px/22px "Microsoft Yahei", "微软雅黑", "宋体";
  display: none;
  z-index: 1600;
  background: rgba(233, 233, 232, 0);
}
.mloading.active {
  display: block;
}
.mloading.mloading-mask {
  background: rgba(233, 233, 232, 0.75);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75);
}
.mloading-full {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.mloading-container > .mloading {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
.mloading-body {
  width: 100%;
  height: 100%;
  position: relative;
}
.mloading-bar {
  width: 250px;
  min-height: 22px;
  text-align: center;
  background: #fff;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.27);
  border-radius: 7px;
  padding: 20px 15px;
  font-size: 14px;
  color: #999;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -140px;
  margin-top: -30px;
  word-break: break-all;
}
@media (max-width: 300px) {
  .mloading-bar {
    width: 62px;
    height: 56px;
    margin-left: -30px !important;
    margin-top: -30px !important;
    padding: 0;
    line-height: 56px;
  }
  .mloading-bar > .mloading-text {
    display: none;
  }
}
.mloading-bar-sm {
  width: 62px;
  height: 56px;
  margin-left: -30px !important;
  margin-top: -30px !important;
  padding: 0;
  line-height: 56px;
}
.mloading-bar-sm > .mloading-text {
  display: none;
}
.mloading-icon {
  width: 16px;
  height: 16px;
  vertical-align: middle;
}
.mloading-text {
  margin-left: 10px;
}

/*电脑适配*/
@media screen and (min-width: 1170px) {
  body{background-color:#F9F9F9;}
  .navbar-fixed-top{background-color:#F9F9F9;border-bottom:solid 1px #0080FF;box-shadow: 3px 3px 3px #ccc;}
  .container-ewai{max-width:800px; background-color:#FFF;}
  .container-ewai h3{font-size:20px !important; line-height:30px !important; vertical-align:middle;}
}